Subject: FW: Harkin International Disability Employment Summit
From: "Tamar Tchelidze" <[email-masked]>
To: "Nana" <Kavtaradze>
Cc: Nino Berdzuli; Sopo Belkania; David Sergeenko
Date: Mon, 7 Nov 2016 17:48:22 +0000

ნანა და სოფო
მოგესალმებით,

იმედია ყველაფერი კარგად არის თქვენსკენ. ბატონი დავითის ბილეთი და სასტუმრო უნდა დავჯავშვნოთ. გიგზავნით კორესპონდენციას. გთხოვთ, შემატყობინოთ როგორ აჯობებს
- თქვენ იყიდოთ და თანხა მერე გადაგვიხადონ თუ გადავუგზავნოთ რეისის დეტალები და მათ შეისყიდონ ბატონი დავითის ბილეთი (იხ. წერილი ქვემოთ).

საუკეთესო სურვილებით,

თაკო

From: Dorothy Garcia [mailto:[email-masked]]

Sent: Monday, November 7, 2016 12:34 PM

To: Tamar Tchelidze <[email-masked]>

Subject: RE: Harkin International Disability Employment Summit

Dear Tamar-

We are happy to confirm that the Harkin Summit will be providing travel support for Minister Sergeenko. We will pay for roundtrip airfare, up to $1500, as well
as three nights at the Renaissance Washington DC Downtown. You may choose a flight and forward it to us so we can book it, or you can choose to be reimbursed. Please let us know of your preference.

Thank you for your patience with the approval process. We are honored to welcome Minister Sergeenko to the Summit in December.

Warm regards,

Dorothy

_____

Dorothy Garcia

Coordinator, Harkin International Disability Employment Summit

Association of University Centers on Disabilities

1100 Wayne Avenue, Suite 1000

Silver Spring, MD  20910

Web:
www.aucd.org

e-mail:
[email-masked]

cell:  301.233.0869

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Monday, October 31, 2016 10:55 AM

To: Dorothy Garcia

Subject: RE: Harkin International Disability Employment Summit

Dear Dorothy,

Many thanks. Attached please find the completed form.

Let me know if you have any questions.

Best regards, Tamar

Tamar Tchelidze, MD, MPH

Counselor (Health, Science,
Culture
& Education)

Embassy of Georgia in the United States of America

1824-1826 R Street, NW, Washington, DC 20009

Tel: +1 202-387-2390 ext.214

Cell: +1 240-429-1495

E-mail: [email-masked] /
[email-masked]

Follow us on
Facebook
and  Twitter

From: Dorothy Garcia [mailto:[email-masked]]

Sent: Thursday, October 27, 2016 12:12 PM

To: Tamar Tchelidze <[email-masked]>

Subject: RE: Harkin International Disability Employment Summit

Dear Tamar-

The application for travel support is attached. Please let us know if we can be of further assistance.

Warm regards,

Dorothy

_____

Dorothy Garcia

Coordinator, Harkin International Disability Employment Summit

Association of University Centers on Disabilities

1100 Wayne Avenue, Suite 1000

Silver Spring, MD  20910

Web:
www.aucd.org

e-mail:
[email-masked]

cell:  301.233.0869

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Wednesday, October 26, 2016 4:35 PM

To: Andy Imparato

Cc: Michael Gamel-McCormick; Dorothy Garcia

Subject: RE: Harkin International Disability Employment Summit

Excellent! Thank you Andy.

Dear Dorothy,

Nice meeting with you via email. Please let me know how to proceed. If you need to reach me my direct dial is 202-387-2390 Ext 214 or my cell 240-429-1495.

Looking forward.

Best regards, Tamar

From: Andy Imparato [mailto:[email-masked]]

Sent: Wednesday, October 26, 2016 4:28 PM

To: Tamar Tchelidze <[email-masked]>

Cc: Michael Gamel-McCormick <[email-masked]>; Dorothy Garcia <[email-masked]>

Subject: RE: Harkin International Disability Employment Summit

Tamar that's great news!  I am in San Francisco today and saw that you called.  Looping my colleagues who can help answer your questions,  but yes my understanding is that we still have some travel money.  There is a form that Dorothy Garcia
can point you to in order to request travel support.  Best regards,

Andy

Sent via the Samsung Galaxy S® 6 edge, an AT&T 4G LTE smartphone

-------- Original message --------

From: Tamar Tchelidze <[email-masked]>

Date: 10/26/16 9:23 AM (GMT-08:00)

To: Andy Imparato <[email-masked]>

Cc: Tom Harkin <[email-masked]>

Subject: RE: Harkin International Disability Employment Summit

Dear Andrew,

Greetings! Thank you very much for the invitation. I have great news – Minister of Health, Labor and Social Affairs of Georgia his Excellency Dr. David Sergeenko
has confirmed his participation. He will be also attending the luncheon.

You have offered the generous support in terms of covering travel and accommodation for the Minister. Is the offer still valid?

Looking forward to speaking with you soon.

Best regards, Tamar

Tamar Tchelidze, MD, MPH

Counselor (Health, Science,
Culture
& Education)

Embassy of Georgia in the United States of America

1824-1826 R Street, NW, Washington, DC 20009

Tel: +1 202-387-2390 ext.214

Cell: +1 240-429-1495

E-mail: [email-masked] /
[email-masked]

Follow us on
Facebook
and  Twitter

From: Tom Harkin [mailto:[email-masked]]

Sent: Wednesday, October 12, 2016 12:35 PM

To: Tamar Tchelidze <[email-masked]>

Subject: Re: Harkin International Disability Employment Summit

Thank you for clarifying. Dr. Sergeenko's invitation is attached.

On Wed, Oct 12, 2016 at 12:03 PM, Tamar Tchelidze <[email-masked]> wrote:

Dear Dorothy,

I have discussed it with Andrew yesterday. It would be best if I can forward it together with the report to the Ministry’s attention. That’s how Embassy works
anyways. We are liaison for our ministries.

Best regards, Tamar

From: Admin [mailto:[email-masked]]

Sent: Wednesday, October 12, 2016 12:00 PM

To: Tamar Tchelidze <[email-masked]>

Subject: Re: Harkin International Disability Employment Summit

Dear Dr. Tchelidze-

I would be happy to send him an invitation. If you'll give me his email address, I can do so in the next hour.

Best,

Dorothy

On Wed, Oct 12, 2016 at 11:28 AM, Tamar Tchelidze <[email-masked]> wrote:

Dear Dorothy,

Many thanks for your email and invitation.  We have also discussed an invitation for our Health Minister Dr. David Sergeenko. Would you be able to send it over
to my attention?

David Sergeenko

Minister of Labor, health and Social Affairs of Georgia

Warm regards,

Tamar

From: Tom Harkin [mailto:[email-masked]]

Sent: Wednesday, October 12, 2016 11:08 AM

To: Tamar Tchelidze <[email-masked]>

Subject: Harkin International Disability Employment Summit

Dear Dr. Tchelidze:

Please see the attached invitation from U.S. Senator Tom Harkin (retired) for the inaugural Harkin International Disability Employment Summit, to be held on December
8-9, 2016 in Washington, DC.

A list of some of our confirmed guests is attached. Should you have additional questions, please do not hesitate to ask. Thank you for your kind consideration.

Sincerely,

Dorothy Garcia

Coordinator

Harkin International Disability Employment Summit